Groovy Documentation

## groovy.text
[Java] Interface Template

    public interface Template

A template is a block of text with an associated binding that can be output to a writer or evaluated to a string.

Authors:
  sam

Method Summary
`Writable` | `make()`
`Writable` | `make(java.util.Map binding)`

Method Detail

### make

    public Writable make()

### make

    public Writable make(java.util.Map binding)

Groovy Documentation